## yavta 0.0%2Bgit20210522.65f740a

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Iinclude -D_FORTIFY_SOURCE=2
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

execute_before_dh_installdocs:
	help2man --version-string="${DEB_VERSION_UPSTREAM}" --name="Yet Another V4L2 Test Application" -N -o yavta.1 ./yavta
