## yavta 0.0%2Bgit20220328.c7b5b75

=== debian/changelog ===
yavta (0.0+git20220328.c7b5b75-4) unstable; urgency=medium

  * Fix the correct bug number (Closes: #1054208)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sat, 28 Oct 2023 08:45:54 +0200

yavta (0.0+git20220328.c7b5b75-3) unstable; urgency=medium

  * Fix build on mips64el and ppc64el (Closes: #913235)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 27 Oct 2023 14:38:54 +0200

yavta (0.0+git20220328.c7b5b75-2) unstable; urgency=medium

  * Update salsa URL.
  * Remove autogenerated man.
  * Use meson instead of make.
  * Use global gitlab-ci file.
  * lintian: fix warnings

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 18 Sep 2023 14:12:28 +0200

yavta (0.0+git20220328.c7b5b75-1) unstable; urgency=medium

  * Update to latest version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 07 Apr 2022 15:17:45 +0200

yavta (0.0+git20220307.944f076-1) unstable; urgency=medium

  * Update to latest version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 21 Mar 2022 07:38:35 +0100

yavta (0.0+git20210522.65f740a-1) unstable; urgency=medium

  * Update to latest version
  * Update Debian Policy

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 30 Aug 2021 10:02:00 +0200

yavta (0.0+git20210305.583bede-1) unstable; urgency=medium

  * Update to latest version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 11 Mar 2021 13:55:00 +0100

yavta (0.0+git20190222.405e530-4) unstable; urgency=medium

  * Set architechture as linux-any, as it depends on linux-only ioctls.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 01 Feb 2021 09:44:06 +0100

yavta (0.0+git20190222.405e530-3) unstable; urgency=medium

  * Use secure URI in Homepage field. [thanks janitor@jelmer.uk]
  * Generate manpage.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sat, 30 Jan 2021 13:22:33 +0100

yavta (0.0+git20190222.405e530-2) unstable; urgency=medium

  * debian/control: wrap-and-short
  * Bump debhelper-compat version to version 13
  * debian/control: bump standard-versions, no changes
  * debian/rules: Add hardening options
  * debian/watch: new file

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 04 Jun 2020 20:36:20 +0200

yavta (0.0+git20190222.405e530-1) unstable; urgency=medium

  [ Ricardo Ribalda ]
  * debian: Multiple changes from janitor
  * debian/control: Fix Vcs-*
  * Update to latest master

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 11 May 2020 10:16:37 +0200

yavta (0.0+git20190114.e21525b-1) unstable; urgency=medium

  * Initial release (Closes: #913235)
  * Update to latest version
  * Fix copyright: Add BSD licensed files

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 14 Jan 2019 09:17:31 +0100
