## yavta 0.0+git20190222.405e530

=== debian/control ===
Source: yavta
Section: video
Priority: optional
Maintainer: Ricardo Ribalda Delgado <ricardo@ribalda.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: http://git.ideasonboard.org/yavta.git
Vcs-Browser: https://salsa.debian.org/ribalda-guest/yavta
Vcs-Git: https://salsa.debian.org/ribalda-guest/yavta.git
Rules-Requires-Root: no

Package: yavta
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Yet Another V4L2 Test Application
 Tool to test Video4Linux2 devices with a very simple interface. It supports
 many of the latest V4L2 capabilities such as multi-plane capture, and many
 video formats.
 It also has capabilities to detect timing issues on the frame capture.
