## yavta 0.0+git20210522.65f740a

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: video
 Priority: optional
 Maintainer: Ricardo Ribalda Delgado <ricardo@ribalda.com>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
-Homepage: http://git.ideasonboard.org/yavta.git
+Build-Depends: debhelper-compat (= 13), help2man
+Standards-Version: 4.6.0
+Homepage: https://git.ideasonboard.org/yavta.git
 Vcs-Browser: https://salsa.debian.org/ribalda-guest/yavta
 Vcs-Git: https://salsa.debian.org/ribalda-guest/yavta.git
 Rules-Requires-Root: no
 
 Package: yavta
-Architecture: any
+Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Yet Another V4L2 Test Application
  Tool to test Video4Linux2 devices with a very simple interface. It supports
