## yavta 0.0+git20220328.c7b5b75

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: video
 Priority: optional
 Maintainer: Ricardo Ribalda Delgado <ricardo@ribalda.com>
-Build-Depends: debhelper-compat (= 13), help2man
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), meson
+Standards-Version: 4.6.2
 Homepage: https://git.ideasonboard.org/yavta.git
-Vcs-Browser: https://salsa.debian.org/ribalda-guest/yavta
-Vcs-Git: https://salsa.debian.org/ribalda-guest/yavta.git
+Vcs-Browser: https://salsa.debian.org/ribalda/yavta
+Vcs-Git: https://salsa.debian.org/ribalda/yavta.git
 Rules-Requires-Root: no
 
 Package: yavta
