=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.0+git%cd.%h, repack, compression=xz" \
    git://git.ideasonboard.org/yavta.git \
    HEAD
