## yavta 0.0+git20240324.323facd

=== debian/changelog ===
yavta (0.0+git20240324.323facd-1) unstable; urgency=medium

  * Uprev upstream version.
  * Update email.
  * Update salsa path.
  * Do not use pristine-tar.
  * Tag patch.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Tue, 02 Apr 2024 16:00:38 +0200
