## yavta 0.0+git20240914.52c975e

=== debian/changelog ===
yavta (0.0+git20240914.52c975e-1) unstable; urgency=medium

  * Uprev upstream version.
  * Remove merged patch. 

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Fri, 27 Sep 2024 11:51:31 +0200
