## yavta 0.0+git20250410.3e445c7

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,8 @@
 CFLAGS	?= -O2 -W -Wall -Iinclude
 LDFLAGS	?=
 LIBS	:= -lrt
+
+$(warning WARNING: Makefile support is deprecated, please switch to meson)
 
 %.o : %.c
 	$(CC) $(CFLAGS) -c -o $@ $<
