=== debian/changelog ===
yavta (0.0+git20250410.3e445c7-1) unstable; urgency=medium

  * Uprev upstream version.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Mon, 05 May 2025 09:44:17 +0200
