=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: yavta
 Section: video
 Priority: optional
-Maintainer: Ricardo Ribalda Delgado <ricardo@ribalda.com>
+Maintainer: Ricardo Ribalda Delgado <ribalda@debian.org>
 Build-Depends: debhelper-compat (= 13), meson
 Standards-Version: 4.6.2
 Homepage: https://git.ideasonboard.org/yavta.git
-Vcs-Browser: https://salsa.debian.org/ribalda/yavta
-Vcs-Git: https://salsa.debian.org/ribalda/yavta.git
+Vcs-Browser: https://salsa.debian.org/debian/yavta
+Vcs-Git: https://salsa.debian.org/debian/yavta.git
 Rules-Requires-Root: no
 
 Package: yavta
